.mc-abs {
position: absolute;
}
.mc-rel {
  position:relative;
}




strong, .franklin-bold {
font-family: "FranklinITCProBold", "Arial", sans-serif;
font-weight: normal !important;
}


table.irs-table, .franklin p.body, .franklin { font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;  font-weight: normal; }
 .franklin h3, .franklin-bold, .franklin p b { font-family: "FranklinITCProBold", "Arial", sans-serif; font-weight: normal; }
table.irs-table,
.franklin p {
    font-size: 1.2em;
    line-height: 1.2em;
}



/* fixed header styles */
.wp-graphics-fixed-wrapper {/*position: relative;*/ display:block; height:200px; } /* likely needs height set in your project styles */
.wp-graphics-fixed {position: absolute;top:0; z-index:2000; background-color:#fff;  -webkit-box-shadow: -1px 2px 3px #E6E6E6; box-shadow: -1px 2px 3px #E6E6E6; -moz-box-shadow: -1px 2px 3px #e6e6e6; }
.wp-graphics-fixed.fixed {position:fixed; width:992px;  }
.wp-graphics-fixed.bottom {position:absolute;}

table.irs-table, table.irs-table.header { table-layout: fixed; width: 100%; margin: 0px auto; overflow:hidden;}
table.irs-table p b { font-family: "FranklinITCProBold", "Arial", sans-serif; font-weight: normal; }
table.irs-table p em { font-family: "FranklinITCProLightItalic", "Arial", sans-serif; font-weight: normal; }
tbody.table-body {table-layout:fixed; width:100%;}
table.irs-table th, table.irs-table td { vertical-align: top;}
table.irs-table td.noclick { vertical-align: top; cursor: default;}
table.irs-table.header {
  font-size: 1.1em;
  font-family: "FranklinITCProBold", "Arial", sans-serif;
  font-weight: normal;
  padding-bottom: 3px;
  text-align: center;
  text-transform: none;
  vertical-align: bottom;
}

table.irs-table.header img {width:80px; height:80px;}
table.irs-table.header p {padding:0;}
table.irs-table.header td.year p {text-align:left; font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif; font-size:1.2em;}
table.irs-table.header p.loc {font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif; font-size:1.2em;}
table.irs-table th.category-title { font-size: 1.8em; }

table.irs-table {border-spacing:0; overflow:hidden;}

table.irs-table td {/*border:1px solid #fff;*/ position:relative; /*padding:0 10px;*/}
table.irs-table tr {border-bottom: 1px solid #ddd; overflow:hidden;}
table.irs-table.detail td p {/*background-color:rgba(255,255,255,0.5);*/ padding:5px; margin:0 25px 0 10px; }
.noColor {background-color:none;}
table.irs-table td.year { vertical-align:center;}
table.irs-table td.year p { color:#999; line-height:1em; font-size: 1.1em; text-align:center; padding:7px;  z-index:10; font-family: "FranklinITCProBold", "Arial", sans-serif; font-weight: normal;}
table.irs-table td.year {width:10%;}
table.irs-table td.cin, table.irs-table td.hq, table.irs-table td.cong, table.irs-table td.wh {width: 22%;}
table.irs-table td .line {width:5px; margin:0px auto; padding:0px auto; position:absolute; z-index:100; height:450px;}
table.irs-table.detail tr:hover {background-color:#eee;}

.link {background-image: url('http://www.washingtonpost.com/wp-srv/special/politics/irs-investigation-timeline-who-knew-when/images/link.gif'); width:35px; height:20px; position:absolute; z-index:200; top:5px; left:200px;}
/*.link.hidden {visibility:none;}*/
.did-not-know {background-color:#d6ed93;}
.knew {background-color:#ffd28e;}
.suspicions {background-color:#eab7c5;}
/*.year {background-color:#eee;}
*/
.key {

    margin-top: 8px;
    font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;
}

.list-item .state,
.ui-combobox .point {
    background: rgb(236, 48, 116);
}

.key .nav-label {
    color: #999;
}
.key p {
    font-size: 1.1px;
    line-height: 14px;
    padding:5px;
} 
p .dot {
    display: inline-block;
    width:10px;
    height: 10px;
    border-radius: 10px;
    margin-right: 4px;
}

.irs-table-body-clear {display:block; overflow:hidden;}

.timelineElement {width:100%;}
.timelineElement .year {background-color:#eee; padding:10px;}
.timelineElement .year p {text-transform: uppercase; font-size:1em; margin-bottom:0px;}
.timelineDetail img {float:left;}
.timelineDetail p, .timelineDetail h4 {margin-left:85px;}
.timelineDetail .detail {margin-top:20px;}


